Множественные уязвимости в Cisco Unified MeetingPlace

Дата публикации:
01.11.2012
Всего просмотров:
739
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
2
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:P/I:P/A:N/E:U/RL:O/RC:C) = Base:6.4/Temporal:4.7
(AV:A/AC:L/Au:N/C:N/I:N/A:P/E:U/RL:O/RC:C) = Base:3.3/Temporal:2.4
CVE ID:
CVE-2012-0337
CVE-2012-5416
Вектор эксплуатации:
Локальная сеть
Воздействие:
Отказ в обслуживании
Неавторизованное изменение данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Cisco Unified MeetingPlace 7.x
Cisco Unified MeetingPlace 8.x
Уязвимые версии: Cisco Unified MeetingPlace 7.1, возможно более ранние версии.
Cisco Unified MeetingPlace 8.5, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольные SQL команды в базе данных приложения.

1. Подробное описание уязвимости смотрите здесь (уязвимость №2):
http://www.securitylab.ru/vulnerability/424282.php

2. Уязвимость существует из-за ошибки в компоненте Web Conferencing. Удаленный пользователь может с помощью специально сформированного HTTP POST запроса осуществить DoS-атаку.

URL производителя: http://www.cisco.com/en/US/products/ps9894/index.html

Решение: Установите обновление с сайта производителя.

Ссылки: http://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20121031-mp

или введите имя

CAPTCHA